      XREF

      Syntax:

              XREF {d:} filename {$P}

      Explanation:

      XREF provides  a  cross-reference  summary   of  variable   usage
      in   a   program.  XREF requires the .PRN and .SYM files produced
      by MAC or RMAC for input to the program.  The SYM and  PRN  files
      must  have  the same filename as the filename in the XREF command
      tail.  XREF outputs a file of type .XRF.

      Examples:

      A>XREF b:MYPROG

      A>XREF b:MYPROG $P

    HELP>